uuid: f9d1899c-39d1-4a8f-a7b8-435784ef7df2
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.background_media
    - field.field.media.image.field_media_image
    - field.field.media.image.field_media_in_library
    - media.type.image
    - responsive_image.styles.de2e
  module:
    - blazy
    - ds
_core:
  default_config_hash: 1nTohL-uvZ5gEUBZTdbmm3Pasjyex74vfta2P5wfNDg
id: media.image.background_media
targetEntityType: media
bundle: image
mode: background_media
content:
  field_media_image:
    type: blazy
    label: hidden
    settings:
      caption:
        title: '0'
        alt: '0'
      icon: ''
      layout: ''
      view_mode: ''
      cache: 0
      current_view_mode: background_media
      skin: ''
      fx: ''
      style: ''
      background: false
      box_caption: ''
      box_caption_custom: ''
      box_media_style: ''
      responsive_image_style: de2e
      box_style: ''
      image_style: ''
      media_switch: ''
      ratio: ''
      thumbnail_style: ''
      _uri: ''
      breakpoints:
        xs:
          width: ''
          image_style: ''
        sm:
          width: ''
          image_style: ''
        md:
          width: ''
          image_style: ''
        lg:
          width: ''
          image_style: ''
        xl:
          width: ''
          image_style: ''
      sizes: ''
      grid_header: ''
      grid: ''
      grid_medium: ''
      grid_small: ''
    third_party_settings:
      ds:
        ft:
          id: reset
          settings:
            lb: ''
    weight: 0
    region: content
hidden:
  created: true
  field_media_in_library: true
  langcode: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
